# set up environment
#

#
# Below should be transparent to you.
#

# basedir is a project attribute
# 

# create directory structure
#
source=${basedir}/src
output=${basedir}/output
build=${output}/classes
cache_home=${basedir}/../../..
lib=${cache_home}/lib
etc=${cache_home}/etc
resources=${cache_home}/resources

#Directory for Junit test result. Subdirectory html contains the result in html format.
reports=${output}/reports
